@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.dataItem {
  max-width: 433px;
  justify-content: space-between;

  .section {
    min-width: 90px;
    padding: 0 15px 0 15px;

    &:first-child {
      width: 130px;
      padding-left: 25px;
      padding-right: 0;
      border-right: none;
    }

    &:last-child {
      width: initial;
      padding-right: 20px;
    }

    .data {
      @include font($fontGotham, 16px, 19.2px);
      color: $greyText;
    }
  }
}
